### Method

# Adw SplitButtonget_icon_name

#### Declaration [src]

    const char*
    adw_split_button_get_icon_name (
      AdwSplitButton* self
    )

#### Description [src]

Gets the name of the icon used to automatically populate the button.

Gets property | `Adw.SplitButton:icon-name`

#### Return value

Type: `const char*`

The icon name.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.